View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000193aMuleMessagespublic2004-11-07 14:222005-03-09 05:12
ReporterPascal 
Assigned ToKry 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionSVN 
Summary0000193: False display with empty share list
DescriptionWhile uploading and downloading, if you remove all shared files and reload the list with the update button, the queue list will get empty (normal), but some informations are not correctly updated:
- number of clients in queue
- number of shared files
- upload transfer and statistics page
all of those keep displaying their last non-zero value, instead of dropping to 0.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0000363)
Kry (manager)
2004-11-13 13:52

ACK. Will look into it.
(0000713)
Kry (manager)
2005-03-09 05:12

Done (just 8 months to fix it, huh?)

- Issue History
Date Modified Username Field Change
2004-11-07 14:22 Pascal New Issue
2004-11-13 13:52 Kry Note Added: 0000363
2005-01-29 15:45 Xaignar Status new => acknowledged
2005-03-08 17:39 Kry Status acknowledged => assigned
2005-03-08 17:39 Kry Assigned To => Kry
2005-03-09 05:12 Kry Status assigned => resolved
2005-03-09 05:12 Kry Fixed in Version => CVS
2005-03-09 05:12 Kry Resolution open => fixed
2005-03-09 05:12 Kry Note Added: 0000713


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker